/* Top */
#masthead {
	background-color: #fff;
}
@media (max-width: 767px) {
	#masthead {
		height: 100%;
		overflow: visible;
	}
}
#masthead .masthead_caption {
	color: #303030;
}
#masthead .ticker-wrapper a {
	color: #00b3e3;
}
@media (max-width: 767px) {
	#masthead .masthead_left {
	display: none;
	}
}
.top_nav {
	float: right;
	background-color: #fff;
	display: inline-block;
	position:relative;
}
.top_nav .advertising,
.top_nav .login{
	display: inline-block;
	z-index:300;
	position: relative;
}
.top_nav a {
	display:inline-block;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	color: #fff;
	width:auto;
	padding: 5px 20px;
	font-size:12px;
	font-weight:bold;
	white-space:nowrap;
	font-family:'Montserrat',sans-serif;
}
.top_nav a.logout {
	margin-right:10px;
}
.top_nav a:hover {
	color: #efefef;
}
.top_nav .advertising a {
	background-image: -ms-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -moz-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -o-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #202020));
	background-image: -webkit-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: linear-gradient(to bottom, #555555 0%, #202020 100%);
	margin-right:5px;
	z-index:200;
}
.top_nav .login a {
	background-image: -ms-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -moz-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -o-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43B9D8), color-stop(1, #097F9E));
	background-image: -webkit-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: linear-gradient(to bottom, #43B9D8 0%, #097F9E 100%);
	z-index:200;
}
.login_box{
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:250px;
	height:160px;
	padding:10px;
	background-image: -ms-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -moz-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -o-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43B9D8), color-stop(1, #097F9E));
	background-image: -webkit-linear-gradient(top, #43B9D8 0%, #097F9E 100%);
	background-image: linear-gradient(to bottom, #43B9D8 0%, #097F9E 100%);
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index:100;
}
.login_box .login_col{
	margin-top:30px;
}
.login_box .login_col .login_form{
	display:block;
	overflow:hidden;
}
.login_box .login_col .inputs{
	width: 130px;
	float: left;
}
.login_box .login_col .button{
	width: 64px;
	float: right;
}
.login_box .login_col .button input{
	width: 64px;
	height: 64px;
	border: none;
	border-radius: 0px;
	background-image: -ms-linear-gradient(top, #EEEEEE 0%, #AAAAAA 100%);
	background-image: -moz-linear-gradient(top, #EEEEEE 0%, #AAAAAA 100%);
	background-image: -o-linear-gradient(top, #EEEEEE 0%, #AAAAAA 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEEEEE), color-stop(1, #AAAAAA));
	background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #AAAAAA 100%);
	background-image: linear-gradient(to bottom, #EEEEEE 0%, #AAAAAA 100%);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	padding: 0;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 -1px 0px #87b00d;
}
.login_box .login_col #log,
.login_box .login_col #pwd{
	width:160px;
}
.login_box .login_col .login_form_links{
	display:block;
	overflow:hidden;
}
.login_box .login_col .remember{
	margin-bottom: 4px;
	display:inline-block;
}
.login_box .login_col .remember input {
	vertical-align: middle;
	margin:0;
}
.login_box .login_col .remember label {
	color: #e4e4e4;
	font-size: 11px;
	vertical-align: middle;
	display:inline-block;
	margin:0;
}
.login_box .login_col .lost{
	display:inline-block;
}
@media (max-width: 767px) {
	.top.container{
		width:100%;
		text-align:center;
		padding:0;
	}
	.top_nav{
		display:inline-block;
		*display:inline;/* IE*/
		*zoom:1;/* IE*/
		text-align:left;
		float:none;
		margin:0 auto 10px auto;
	}
	.top_nav .nav_item{
	}
}
.top_nav .login_box h3{
	color:#FFF;
	margin:0;
}
.top_nav .newsletter{
	overflow:hidden;
}
.top_nav #message p{
	text-align:center;
	margin:0;
}
.top_nav #message a{
	display:block;
	color:#444;
	padding:5px 0;
}
.top_nav .newsletter a {
	color: #3c3c3c;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	float: right;
	font-size: 12px;
	margin-top: -5px;
	padding-right: 3px;
}
@media (max-width: 767px) {
	.top_nav .newsletter a {
		float:none;
		text-align:center;
	}
}
.top_nav .newsletter a:hover {
	color: #3c3c3c;
	text-decoration: underline;
}

.top-space {
	display:block;
	background-color: #fff;
	max-width:1170px;
	height:auto;
	margin:0 auto 10px auto;
	text-align: center;
}
.top-space .widget.widget_text {
	display:block;
	float:none;
	margin:10px auto;
	overflow:none;
}

.our-city {
	display: inline-block;
	float: left;
	padding: 9px 10px 0 10px;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 10px;
	font-size: 15px;
	text-transform: uppercase;
	color: #aaaaaa;
	font-weight: bold;
}
@media (max-width: 767px) {
	.our-city {
		display: none;
	}
}

/* PM notice */
#message{
	display:block;
	padding:5px 10px;
	background:#F7F7C6;
	color:#FFB300;
	border:2px solid #FFB300;
	font-size:13px;
}
#message p b{
	color:#FFC400;
	font-size:13px;
}

/* Header */
.header-wrapper {
	width: 100%;
	background-image:url(images/background_pattern.png);
}
.header-wrapper .container {
	background: none;
}
@media (max-width: 459px) and (min-width: 150px) {
	.header-wrapper .container {
		margin: 0 auto;
	}
}
#header {
	background: none;
}
#logo-and-search {
	border: none;
	width:100%;
	overflow:hidden;
}

.header-right{
	float:right;
	margin:20px 0 0 0;
}

#search {
	display:inline-block;
	width: auto;
	height:auto;
	float: left;
	margin: 0 2px 0 0;
	background:rgba(255, 255, 255, 0.25);
}
#search .submit_style1 {
	background: none;
	margin: 15px 2px 0 0;
}
#search fieldset {
	border:1px #AAA solid;
}
#search #s {
	float: left;
	background: none !important;
	border: none;
	padding: 17px 0 17px 4px;
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-family:'Montserrat',sans-serif;
	font-style:normal;
	font-weight:100;
	line-height: 11px;
	width: 173px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
#search #searchsubmit{
	display:none;
}

#wgs_widget_wrapper_id{
	width:210px;
}
body .gsc-input-box{
	height: 55px;
}
body td.gsc-search-button{
	background:#CCC;
}
body input.gsc-search-button{
	border:none;
}
body input.gsc-search-button-v2{
	padding:20px 10px;
	margin-top:0;
}
#social {
	display: inline-block;
	float: left;
	width:84px;
}
#social ul{
	list-style:none;
	margin:0;
	padding:0;
	width:94px;
}
#social ul li{
	float:left;
	display:inline-block;
	width:29px;
	height:29px;
	overflow:hidden;
}
#social ul li a{
	width:31px;
	height:29px;
	display:block;
	outline:none;
	text-decoration:none;
	text-indent: -9999em;
	overflow:hidden;
	background-position:0 0;
}
#social ul li a.gab_twitter{
	background:url(images/icon_header_twitter.png) 0 0 no-repeat;
}
#social ul li a.gab_twitter:hover{
	background-position:0 100%;
}
#social ul li a.gab_facebook{
	background:url(images/icon_header_facebook.png) 0 0 no-repeat;
}
#social ul li a.gab_facebook:hover{
	background-position:0 100%;
}
#social ul li a.gab_email{
	background:url(images/CU_IG.png) 0 0 no-repeat;
}
#social ul li a.gab_email:hover{
	background-position:0 100%;
}
#social ul li a.gab_rss{
	background:url(images/icon_header_rss.png) 0 0 no-repeat;
}
#social ul li a.gab_rss:hover{
	background-position:0 100%;
}
#social ul li a.gab_gplus{
	background:url(images/icon_metro.png) 0 0 no-repeat;
}
#social ul li a.gab_gplus:hover{
	background-position:0 100%;
}
#social ul li a.gab_linkedin{
	background:url(images/icon_urban.png) 0 0 no-repeat;
}
#social ul li a.gab_linkedin:hover{
	background-position:0 100%;
}


/* Menu */
.menu-wrapper {
	background-image: -ms-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -moz-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -o-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -webkit-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: linear-gradient(to bottom, #1EB8E1 0%, #039CC5 100%);
	background-color: #1EB8E1;
	width: 100%;
	height: 30px;
}
.menu-wrapper .container {
	padding: 0;
}
@media (max-width: 459px) and (min-width: 150px) {
	.menu-wrapper .container {
		margin: 0 auto;
	}
}
@media (max-width: 767px) {
	.menu-wrapper{
		background:#3d3d3d;
		height:90px;
	}
	#mainmenu{
		margin: 0 auto 0 auto;
	}
}

#mainmenu {
	background-image: -ms-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -moz-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -o-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -webkit-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: linear-gradient(to bottom, #1EB8E1 0%, #039CC5 100%);
	border-bottom: none;
	width: 100%
	font: 14px Arial, Helvetica, Tahoma, sans-serif;
}

}
#mainmenu ul {
	border-right:1px #13a0c6 solid;
}

#mainmenu ul li {
	border-left:1px #13a0c6 solid;
}
#mainmenu ul li.has-child-menu{
	background-image:none;
}
#mainmenu ul li a {
	border-right: none;
	color: #fff;
	text-transform: uppercase;
	font-family:'Montserrat',sans-serif;
	padding:5px 20px;
	display: inline-block;
}
#mainmenu > ul > li > a {
	background-image: -ms-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -moz-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -o-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: -webkit-linear-gradient(top, #1EB8E1 0%, #039CC5 100%);
	background-image: linear-gradient(to bottom, #1EB8E1 0%, #039CC5 100%);
	background-color: #1EB8E1;
}

@media only screen
and (max-width : 768px) {

	#mainmenu ul li a {
		color:#444;
		display: block;
	}

}

#mainmenu ul li a:hover {
	background-color:#444;
	background-image: -ms-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -moz-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -o-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #202020));
	background-image: -webkit-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: linear-gradient(to bottom, #555555 0%, #202020 100%);
	background-color: #555555;
	color:#FFF;
	text-decoration:none;
}
#mainmenu ul li:last-of-type a {
	border-left:1px #38b3d4 solid;
}
#mainmenu ul li .dropdown_inner {
	background: #efefef;
	border-radius: 0;
	border-left: none;
	border-right: none;
}
#mainmenu ul li .dropdown_inner a {
	color:#444;
	display: inline-block;
	float:left;
	font-size: 12px;
}
#mainmenu ul li .dropdown_inner a:hover{
	color:#fff;
}
#mainmenu ul li ul{
	border-right: none;
	background: #efefef;
	width:200px;
	min-width:200px;
	margin:0 10px 12px 0;
}
#mainmenu ul li ul li {
	float: left;
	overflow: visible;
	border-left: none;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-top: none;
	background: #efefef;
	width:100%;
}
#mainmenu ul li:last-of-type ul li a {
	border-left: none;
}
#mainmenu ul li:last-of-type a {
	border-left: none;
}
#mainmenu ul li ul li.feed{
	display:none;
}
.mainnav li.megadp .greybox li a,
#mainmenu ul li ul li a {
	display:block;
	white-space: normal;
	font-size: 12px;
	line-height: 12px;
	height:auto;
	padding:8px 15px;
	color:#444;
}
.mainnav li.megadp .greybox li a:hover,
#mainmenu ul li ul li a:hover{
	background-color:#444;
	background-image: -ms-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -moz-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -o-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #202020));
	background-image: -webkit-linear-gradient(top, #555555 0%, #202020 100%);
	background-image: linear-gradient(to bottom, #555555 0%, #202020 100%);
	color:#fff;
}
#mainmenu ul li .dropdown_inner .featuredpost a:hover {
	background-image: -ms-linear-gradient(top, #F0F0F0 0%, #D9D9D9 100%);
	background-image: -moz-linear-gradient(top, #F0F0F0 0%, #D9D9D9 100%);
	background-image: -o-linear-gradient(top, #F0F0F0 0%, #D9D9D9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #D9D9D9));
	background-image: -webkit-linear-gradient(top, #F0F0F0 0%, #D9D9D9 100%);
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #D9D9D9 100%);
	color: #00b3e3;
}
#mainmenu li ul li:last-of-type a {
	border-left: none;
}
#mainmenu ul li.megadp ul li a {
	color: #248a73; /* green */
	width:90%;
}
#mainmenu ul li.megadp.dining ul li a {
	color:#ea8621; /* orange */
}
#mainmenu ul li.megadp.shopping ul li a {
	color:#fdb713; /* yellow */
}
#mainmenu ul li.megadp.art ul li a {
	color:#ee1b24; /* red */
}
#mainmenu ul li.megadp.metro ul li a {
	color:#196d81; /* teal */
}
#mainmenu ul li.megadp.development ul li a {
	color:#196d81; /* teal */
}
#mainmenu ul li.megadp.entertainment ul li a {
	color:#a9447a; /* magenta */
}
#mainmenu ul li.megadp.events ul li a {
	color:#00aedc; /* cyan */
}
#mainmenu ul li.megadp.politics ul li a {
	color:#863293; /* purple */
}
#mainmenu li.dining .dropdown_inner {
	border-bottom: 5px solid #ea8621; /* orange */
}
#mainmenu li.shopping .dropdown_inner {
	border-bottom: 5px solid #fdb713; /* yellow */
}
#mainmenu li.art .dropdown_inner {
	border-bottom: 5px solid #ee1b24; /* red */
}
#mainmenu li.metro .dropdown_inner {
	border-bottom: 5px solid #196d81; /* teal */
}
#mainmenu li.development .dropdown_inner {
	border-bottom: 5px solid #196d81; /*teal */
}
#mainmenu li.entertainment .dropdown_inner {
	border-bottom: 5px solid #a9447a; /* magenta */
}
#mainmenu li.events .dropdown_inner {
	border-bottom: 5px solid #00aedc; /* cyan */
}
#mainmenu li.politics .dropdown_inner {
	border-bottom: 5px solid #863293; /* purple */
}
#mainmenu .dropdown_entries {
	display: inline-block;
	float: right;
	width: 270px;
	border-left:1px solid #e0e0e0;
}
.mainnav h2.posttitle {
	text-transform: none;

}
.mainnav .featuredpost p {
	text-transform: none;
	line-height: 1.2em;
	font-size: 13px;
}
.sb-holder{
	color:#FFF;
}

#sectionmenu,
#forumsmenu,
#eventsmenu{
	font: 14px Arial, Helvetica, Tahoma, sans-serif;
	float:left;
	width:50%;
}
#sectionmenu.entertainment a.sb-toggle{
	font-size:12px;
}
#forumsmenu_title,
#eventsmenu_title,
#sectionmenu_title{
	display:none;
}

.featuredpost .widget_sp_image{
	margin-top:30px;
}
.archivename {
	font-family: 'Montserrat', sans-serif;
	color: #00b3e3; /* cyan */
}
@media (max-width: 459px) and (min-width: 150px){
	.archivename{
		font-size:30px;
	}
}
.archivehead p {
	font-size: 14px;
	text-transform: none;
	color: #595959;
	font-family: 'Arial', sans-serif;
	font-style: italic;
}
.archivehead {
	margin-top:15px;
	border-bottom: double #b2b2b2;
}

/* Single page sharing */
.addtoany_list.a2a_kit_size_32 a{
	background-color: #00b3e3; /* cyan */
}

#features-widgets .span4{
	display:inline-block;
	width:30.4%;
	padding:0;
	margin:0;
}
/* large iPhone size */
@media (max-width: 639px) and (min-width: 460px){
	#features-widgets .span4{
		width: 29.4%;
		}
}
@media (max-width: 459px) and (min-width: 150px){
	#features-widgets .span4{
		width:100%;
		display:block;
		padding:0;
	}
}

#features-widgets .span4.col2{
	margin: 0 4.3%;
}
/* small iPhone Size */
@media (max-width: 459px) and (min-width: 150px){
	#features-widgets .span4.col2{
		margin: 0;
	}
}

/**** Ad Spaces ****/

/* CUSuperLeaderboard - Topbar-1 */
#text-8{
	text-align:left;
}
@media (max-width: 767px) and (min-width: 150px){
	#text-8{
		width:300px;
	}
}
@media (max-width: 1199px) and (min-width: 768px){
	#text-8{
		width:728px;
	}
}
@media (min-width: 1200px){
	#text-8{
		width:1170px;
	}
}

/* CU_Upper_Sidebar - Primary-1,
	CULowerSquare1 - Subnews-1,
	CULowerSquare2 - Subnews-2,
	CULowerSquare3 - Subnews-3 */
#text-5,
#text-6,
#text-4,
#text-9{
	width: 300px;
	height: 282px;
	overflow: hidden;
	margin: 0 auto 20px auto;
}
#text-5:before,
#text-6:before,
#text-4:before,
#text-8:before,
#text-9:before,
#text-12:before,
#text-13:before,
#text-14:before{
	content:"advertisement";
	font-size:11px;
	color:#CCC;
}

/* Bottom 3 ads */
#text-12,
#text-13,
#text-14{
	width:300px;
	height: 282px;
	margin:0 auto 20px auto;
	overflow:hidden;
}

/* CUHalfPage - Tertiary-1 */
#text-7{
	width: 300px;
	height: 625px;
	overflow: hidden;
	margin: 0 auto 20px auto;
}
#text-7:before{
	content:"advertisement";
	font-size:11px;
	color:#CCC;
}

/* CUUpperFull - Secondary-3,
	CULowerFull - Secondary-5 */
#text-10,
#text-11{
	max-width: 468px;
	height: 82px;
	overflow: hidden;
	margin:20px auto;
}
#text-10:before,
#text-11:before{
	content:"advertisement";
	font-size:11px;
	color:#CCC;
}

#secondary-content .span6.pull-right .widget_sp_image{
	float:none;
}


/* RESPONSIVENESS */

/* small iPhone Size */
@media (max-width: 459px) and (min-width: 150px){
	.event-sidebarleft{
		margin-right:0;
	}
	#event-content{
		width:300px;
		margin-right:0px;
	}
	.bbpress #content{
		width:100%;
	}
	.bbpress ul.forum-titles li{
		display:none;
	}
	.bbpress ul.forum-titles li.bbp-topic-title{
		display:block;
		width:100%;
	}
	.bbpress ul.topic li{
		display:none;
	}
	.bbpress ul.topic li.bbp-topic-title{
		display:block;
		width:100%;
	}
}
/* large iPhone size */
@media (max-width: 639px) and (min-width: 460px){
	.event-sidebarleft{
		margin-right:0;
	}
	#event-content{
		width:420px;
		margin-right:0px;
	}
	.bbpress #content{
		width:100%;
	}
	.bbpress ul.forum-titles li{
		display:none;
	}
	.bbpress ul.forum-titles li.bbp-topic-title{
		display:block;
		width:100%;
	}
	.bbpress ul.topic li{
		display:none;
	}
	.bbpress ul.topic li.bbp-topic-title{
		display:block;
		width:100%;
	}
}

/* portrait iPad size */
@media (max-width: 767px) and (min-width: 640px){
	.event-sidebarleft{
		margin-right:0;
	}
	#event-content{
		width:455px;
		margin-right:0px;
	}
	.bbpress #content{
		width:100%;
	}
	li.bbp-topic-title{
		width:240px;
	}
	li.bbp-topic-reply-count{
		width:65px;
	}
	li.bbp-topic-last-poster{
		width:100px;
	}
	li.bbp-topic-latest-post{
		width:80px;
	}

}
/* landscape iPad size */
@media (max-width: 979px) and (min-width: 768px){
	.event-sidebarleft{
		margin-right:0;
	}
	#event-content{
		width:500px;
		margin-right:0px;
	}
	#header .header-right {
		margin-top: auto;
		padding-left: 10px;
		padding-top: 40px;
	}
	#mainmenu ul li a {
		font-size: 10px;
		padding: 5px 10px;
	}
}

/* Desktop size */
@media (max-width: 1200px) and (min-width: 980px){
	.event-sidebarleft{
		margin-right:0;
	}
	#event-content{
		width:500px;
		margin-right:0px;
	}
	#mainmenu ul li a {
		font-size: 11px;
		padding: 5px 18px;
	}
	body.bbpress #content{
		width:620px;
	}
	li.bbp-topic-title{
		width:328px;
	}
	li.bbp-topic-reply-count{
		width:65px;
	}
	li.bbp-topic-last-poster{
		width:100px;
	}
	li.bbp-topic-latest-post{
		width:80px;
	}
}
